## libiptables-parse-perl 1.1

=== debian/changelog ===
libiptables-parse-perl (1.1-1+deb8u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Fri, 02 Nov 2018 14:33:01 -0400

libiptables-parse-perl (1.1-1+deb8u1) jessie; urgency=medium

  * Team upload.
  * Add CVE-2015-8326.patch patch.
    CVE-2015-8326: Use of predictable names for temporary files.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Nov 2015 17:39:36 +0100

libiptables-parse-perl (1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 04 Mar 2012 22:30:40 +0100

libiptables-parse-perl (1.0-1) unstable; urgency=low

  [ Franck Joncourt ]
  * Bumped up Standards-Version to 3.8.3.
    + Removed old versioned perl BD.
  * Email change: Franck Joncourt -> franck@debian.org
  * Switch to dpkg-source 3.0 (quilt) format.

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.9, 1.0
  * Updated d/compat to 8
  * Updated debhelper to (>= 8)
  * Added myself to Uploaders
  * Bump Standards-Version to 3.9.3
  * Changed Homepage to default search.cpan.org
  * debian/watch: fix CPAN URL, and drop the other location
  * Removed {Breaks,Replaces}: psad (<= 2.1.2-1) from d/control
  * d/copyright:
    + Updated using copyright-format 1.0
    + Changed Upstream-Maintainer in Upstream-Contact
    + Changed Upstream-Source in Source
    + Updated both licenses text
    + Changed "|" with "or" in license type
    + Added myself to debian/* copyright files
    + Updated year  

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Mar 2012 11:18:00 +0100

libiptables-parse-perl (0.7-1) unstable; urgency=low

  * New upstream release
  * Bumped up Standards-Version to 3.8.0 (no changes).
  * Updated debian/copyright according to:
      http://wiki.debian.org/Proposals/CopyrightFormat

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sat, 18 Oct 2008 10:47:35 +0200

libiptables-parse-perl (0.6-1) unstable; urgency=low

  * Initial release (Closes: #481973)

 -- Franck Joncourt <franck.mail@dthconnex.com>  Tue, 20 May 2008 22:45:32 +0200
