=== debian/control ===
Source: libiptables-parse-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Franck Joncourt <franck@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/IPTables-Parse/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libiptables-parse-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libiptables-parse-perl.git

Package: libiptables-parse-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl extension for parsing iptables firewall rulesets
 The IPTables::Parse package provides an interface to parse iptables
 rules on Linux systems through the direct execution of iptables commands, or
 from parsing a file that contains an iptables policy listing.  You can get 
 the current policy applied to a table/chain, look for a specific user-defined
 chain, check for a default DROP policy, or determing whether or not logging 
 rules exist.
