=== debian/watch ===
version=3
http://search.cpan.org/dist/IPTables-Parse/ .*/IPTables-Parse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
