=== debian/control ===
Source: libiptables-parse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libiptables-parse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libiptables-parse-perl.git
Homepage: https://metacpan.org/release/IPTables-Parse
Rules-Requires-Root: no

Package: libiptables-parse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for parsing iptables firewall rulesets
 The IPTables::Parse package provides an interface to parse iptables
 rules on Linux systems through the direct execution of iptables commands, or
 from parsing a file that contains an iptables policy listing.  You can get
 the current policy applied to a table/chain, look for a specific user-defined
 chain, check for a default DROP policy, or determining whether or not logging
 rules exist.
