=== debian/watch ===
version=4
https://metacpan.org/release/IPTables-Parse .*/IPTables-Parse-v?@ANY_VERSION@@ARCHIVE_EXT@$
